﻿.account-container {
    position: relative; /* Indispensable para contener el fondo */
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    padding: 2rem 0;
    overflow: hidden; /* Evita que el fondo se salga */
}

    .account-container::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-image: url('../img/tikal.jpg') !important;
        background-size: cover;
        background-position: center;
        background-repeat: repeat-y;
        opacity: 0.5; /* Ajusta aquí el nivel de transparencia (0 a 1) */
        z-index: -1; /* Coloca la imagen detrás del contenido */
    }


.account-box {
    background-color: white;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    max-width: 500px;
    width: 100%;
    opacity: .9;
}
